<?php
$z[0]=Array("field","新乡优质小麦,新乡优质小麦介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新乡市优质强筋小麦种植面积稳定在21.3万公顷左右,占常年小麦种植面积的70%以上,打造出了新乡优质小麦这一知名品牌,实现了全国第一单优质小麦的出口,成为全国最具影响的优质小麦生产基地市。,新乡优质小麦,新乡优质小麦简介,牧野区特产",73,335);
$z[1][4]['name']="description";
$z[2]=Array("field","新乡优质小麦_牧野区特产新乡优质小麦",337,410);
$z[2][4]['name']="title";
$z[3]=Array("field","",412,451);
$z[3][4]['name']="writer";
$z[4]=Array("field","",453,492);
$z[4][4]['name']="source";
$z[5]=Array("field","",494,534);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市优质强筋小麦种植面积稳定在21.3万公顷左右,占常年小麦种植面积的70%以上,打造出了新乡这一知名品牌,实现了全国第一单优质小麦的出口,成为全国最具影响的优质小麦生产基地市。",536,740);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012YH3L510-455K.gif",742,826);
$z[7][4]['name']="litpic";

?>